body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}

/* TYPOGRAPHY ------------------------------------- */

p	{
	line-height:1.4em;
	color:#000;
	text-decoration:none;
}

#strapline {
	color:#64696B;
	float:left;
	font-family:'Lato', Tahoma, Geneva, sans-serif;	
	font-size:2em;
	font-weight:normal;
	margin:16px 0 0 20px;
}
	
h1 {
	font-family:'Lato', Tahoma, Geneva, sans-serif;
	color:#64696B;
	font-weight:normal;
	line-height:1.4em;
}

	#top_heading {
		background-color:#E00012;
		display:block;
		height:85px;
		margin-top:-20px;
		margin-left:-20px;
		margin-right:-20px;
	}
	
	#top_heading h1 {
		position:absolute;
		margin:25px 40px 40px 40px;
		color:#fff;
		text-shadow: #600 2px 2px 2px;
	}
	

h2	{
	font-family:'Lato', Tahoma, Geneva, sans-serif;
	color:#E00012;
	font-weight:normal;
	font-size:17pt;
	line-height:1.4em;
}

h3	{
	font-family:'Lato', Tahoma, Geneva, sans-serif;
	font-size:15pt;
	color:#E00012;
	line-height:1.4em;
}

h4	{
}

.hra_h4 {
	font-size:16px;
	margin-bottom:5px;
	border-bottom:1px solid #ccc;
}

h5	{
}

h6	{
}

ul	{
}

li	{
	color:#000;
	margin-bottom:4px;
	line-height:1.4em;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
}

/* LINKS ------------------------------------- */

a {text-decoration: underline;}
a:link {color: #0000FF;}
a:visited { color: #800080; }
a:hover { color: #3366ff; }
a:active { color: #FF0000; }


#topnav a,
.footernav a,
#breadcrumbs a
{
	color:#E00012;
	text-decoration:none;
}

#topnav a:link,
.footernav a:link,
#breadcrumbs a:link,
#topnav a:visit,
.footernav a:visit,
#breadcrumbs a:visit
{
	text-decoration:none;
}

#topnav a:hover,
.footernav a:hover,
#breadcrumbs a:hover
{
	text-decoration:underline;
}

#topnav a:active,
.footernav a:active,
#breadcrumbs a:active
{
	text-decoration:none;
}

/* FONT AWESOME ---------------- */

i:before {
	/*font-size:12pt;*/
}
i {
	color:#000;
	margin:0 2px;
}

i:hover {
	color:#666;
}

/* BREADCRUMBS ------------------------------------- */


#breadcrumbs a	{
	text-transform: lowercase;
	color:#fff;
	font-weight:bold;
}

#breadcrumbs	{
	float:right;
	margin:0 20px;
	max-width:300px;
}

#breadcrumbs p	{
	text-align:right;
	color:#FFF;
}

/* BUTTONS ------------------------------------- */
.button_red {
	/*	font-size:10pt;*/
	font-weight:normal;
	color: #fff !important;
	text-decoration:none;
	line-height:40px;
	margin-left:4px;
	margin-right:4px;
	padding:5px 8px;
	line-height:34px;
	background-color:#E00012;
	/*--Shadow--*/
	-moz-box-shadow: 1px 1px 3px #666;
		-webkit-box-shadow: 1px 1px 3px #666;
		box-shadow: 1px 1px 3px #666;
	/*--Bottom right rounded corner--*/
	border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
}
	
	a.button_red:hover	{
		text-decoration:none;
		-moz-box-shadow: 1px 1px 4px #E00012;
		-webkit-box-shadow: 1px 1px 4px #E00012;
		box-shadow: 1px 1px 4px #E00012;
		
		}

/* MISC ----------------------------------------- */

#news img	{
	display:none;
}

.spacer {
	margin-left:6px;
}

.testimonial-image {
	padding:6px;
	display:inline-block;
	margin:0 0 20px 20px;
	float:right;
}

/* TABLES ------------------------------------- */

.details td {
	padding:14px;
}
.details th {
	padding:14px;
	border: 1px solid #ccc;
	text-align:center;
}

.divTable {
	display:table;
	width:auto;
	border-spacing:3px;/*cellspacing:poor IE support for  this*/
   /* border-collapse:separate;*/
}

	.divRow {
	   display:table-row;
	   width:auto;
	}
	
	.divCell {
		float:left;/*fix for  buggy browsers*/
		display:table-column;
		min-width:40px;
		background-color:#fff;
		padding:4px;
	}

.table_grid {
	margin-top:6px;
	margin-bottom:14px;
}

	.table_grid th {
		background-color:#e1e1e1;
	}
	
	.table_grid th,
	.table_grid td {
		text-align:center;
		padding:4px 8px;
	}
	
	.table_grid_highlight
	{
		background-color:#f1f1f1;
	}

/* BOX STYLE ------------------------------------- */

.section_header	{
	background-image:url(img/section_header.gif);
	background-repeat:no-repeat;
	background-color:#C21D23;
	height: 18px;
	margin-bottom: 2px;
	padding:5px 7px 1px 7px;
}

.section_header h2	{
	font-size: 11px;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:0;
	
}

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

/* BOX STYLE ---------------------------------- */
.graybox	{
	padding:20px;
	border:1px solid #fff;
	background-color:#f1f1f1;
	border-radius: 5px;
		-moz-border-radius: 5px;			
	-moz-box-shadow: 0px 2px 6px #ccc;
		-webkit-box-shadow: 0px 2px 6px #ccc;
		box-shadow: 0px 2px 6px #ccc;
}

/* FORM STYLING ------------------------ */
/* Replaces radio buttons with images */
.radio_as_image label > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}
.radio_as_image label > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
}
.radio_as_image label > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #f00;
}

/* PXPAY FORM TABLES ------------------------------------- */
.pxpay th, .pxpay td	{
	padding:6px;
}
.pxpay th	{
	text-align:left;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
}

.pxpay input, .pxpay textarea, .pxpay select	{
	font-size:10pt;
	font-family:'Droid Sans', arial, serif;
	padding:4px;
}

/* CONTACT FORM TABLES ------------------------------------- */

.contactdetails {
	width:36%;
	float:left;
}

.contactform	{
	margin-left:36%;
	padding:20px;
	border:1px solid #fff;
	background-color:#f1f1f1;
	border-radius: 5px;
		-moz-border-radius: 5px;			
	-moz-box-shadow: 0px 2px 6px #ccc;
		-webkit-box-shadow: 0px 2px 6px #ccc;
		box-shadow: 0px 2px 6px #ccc;
}

.contactform th, .contactform td	{
	padding:4px;
}
.contactform th	{
	width:190px;
	text-align:left;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
}

.contactform input, .contactform textarea, .contactform select	{
	font-size:10pt;
	font-family:'Droid Sans', arial, serif;
	padding:4px;
}

/* SEARCHBOX ------------------------------------- */
.searchbox {
	float:left;
	width:180px;
	max-width: 200px;
	display:inline-block;
	margin-top:4px;
}

	.searchbox input	{
		width:206px;
		font-size:14px;
		padding:4px 0 4px 6px;
		height:20px;
		border:1px solid #ccc;
		font-size:12px;
		color:#666;
	}
	
	.searchbox-submit {
		background: url('img/search-light.png') left;
		width: 13px;
		height: 13px;
		position: absolute;
		margin-top: -22px;
		margin-left:190px;
		cursor: pointer;
	}


/* ---------------------------------------------------------- */
/* TINY MCE TEMPLATE OBJECTS -------------------------------- */

/* FLOAT IMAGES ------------------------------------- */
.image_float_left
{
	float:left;
	padding: 0 20px 20px 0;
}

.image_float_right
{
	float:right;
	padding: 0 0 20px 20px;
}

/* ---------------------------------------------------------- */
/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_50_left,
div.column_50_right
{
	display:inline-block;
	vertical-align:top;
}

	div.column_33_left {
		max-width:30.5%;
		width:33%;
		padding-right:38px;
	}

		div.column_66_right {
			max-width:63%;
		}

	div.column_66_left {
		max-width:600px;
		margin-right:40px;
	}
	
		div.column_33_right {
			max-width:300px;
		}

	
	div.column_50_left {
		max-width:450px;
		margin-right:50px;
	}
	
		div.column_50_right {
			max-width:450px;
			max-width:auto;
		}

/* DIV TEXT MULTI COLUMN --------------------------- */
.txt2col {
	-webkit-column-gap: 12px; /* Chrome, Safari, Opera */
		-moz-column-gap: 12px; /* Firefox */
		column-gap: 12px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		   break-inside: avoid;
}

.txt3col {
	-webkit-column-gap: 10px; /* Chrome, Safari, Opera */
		-moz-column-gap: 10px; /* Firefox */
		column-gap: 10px;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
	-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		   break-inside: avoid;
}